color: null
fieldLayouts:
  a7a4f66c-6c3c-46ba-830d-6ffdb3edcbe8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: feed039d-ce5a-4d51-b5ee-b453d6796d23 # Images - 4 colonnes - Couleur de fond
            handle: backgroundColour
            includeInCards: true
            instructions: null
            label: 'Couleur de fond'
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: efa6b26f-d332-43d7-890e-987d3c9da350
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: c33f55d5-1693-44ce-a51f-d1edcabf4b53 # Images - 4 colonnes - Titre
            handle: heading
            includeInCards: false
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2fda5ee8-f1c0-4b3d-92a3-f9c2f89807c1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 00e4d7fd-5afd-46ff-98f4-54c5ef59d6bf # Images - 4 colonnes - Colonnes
            handle: columns
            includeInCards: false
            instructions: null
            label: Colonnes
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b230e65a-390f-4a14-88dd-f67cda317860
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6bf440c8-effa-4105-b1c7-ec5b22324578
        userCondition: null
handle: matrixFourColumn
hasTitleField: false
icon: null
name: '4 colonnes'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
